Debian Bug report logs - #513646
RFP: symfony1.4 -- Open-Source PHP Web Framework

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nima Talebi <nima@it.net.au>

Date: Sat, 31 Jan 2009 00:54:04 UTC

Severity: wishlist

Merged with 533343, 562167

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#513646; Package wnpp. (Sat, 31 Jan 2009 00:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nima Talebi <nima@it.net.au>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Sat, 31 Jan 2009 00:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nima Talebi <nima@it.net.au>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php5-symfony1.1 -- Open-Source PHP Web Framework
Date: Sat, 31 Jan 2009 09:53:12 +0900
Package: wnpp
Severity: wishlist
Owner: Nima Talebi <nima@it.net.au>


X-Debbug-CC: mez@debian.org, debian-devel@lists.debian.org

* Package name    : php5-symfony1.1
  Version         : 1.1.6
  Upstream Author : Fabien Potencier <fabien.potencier@symfony-project.com>
* URL             : http://www.symfony-project.com/
* License         : MIT
  Programming Lang: PHP
  Description     : Open-Source PHP Web Framework

Symfony is a full-stack framework, a library of cohesive classes written in
PHP5.

It provides an architecture, components and tools for developers to build
complex web applications faster. Choosing symfony allows you to release your
applications earlier, host and scale them without problem, and maintain them
over time with no surprise.

Symfony is based on experience. It does not reinvent the wheel: it uses most of
the best practices of web development and integrates some great third-party
libraries.

-- System Information:
Debian Release: 4.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Nima Talebi <nima@it.net.au>:
Bug#513646; Package wnpp. (Sun, 07 Feb 2010 12:27:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Federico Giménez Nieto <fgimenez@coit.es>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Nima Talebi <nima@it.net.au>. (Sun, 07 Feb 2010 12:27:06 GMT) Full text and rfc822 format available.

Message #10 received at 513646@bugs.debian.org (full text, mbox):

From: Federico Giménez Nieto <fgimenez@coit.es>
To: 513646@bugs.debian.org, 533343@bugs.debian.org, Martin Meredith <mez@debian.org>
Subject: Request for help with embedded copies of code in symfony1.4
Date: Sun, 7 Feb 2010 13:00:09 +0100
Hi,

I'm in the process to package the 1.4 branch of symfony, [1]. The
package is already in quite good shape [2] but, in order to comply
with the Policy, it is needed to package the embedded copies of code
present in symfony1.4, in particular swift, phing, propel and
doctrine, as separated packages. I've already filed a ITP for doctrine
and was wondering if you would be interested in any of the other
packages, or even if you have made something in this direction for the
other symfony branches, what do you say?

Thanks,
Federico

[1] http://bugs.debian.org/562167
[2] http://mentors.debian.net/debian/pool/main/s/symfony1.4/symfony1.4_1.4.1-1.dsc




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nima Talebi <nima@it.net.au>:
Bug#513646; Package wnpp. (Mon, 14 Feb 2011 18:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nima Talebi <nima@it.net.au>. (Mon, 14 Feb 2011 18:24:03 GMT) Full text and rfc822 format available.

Message #15 received at 513646@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 513646@bugs.debian.org, 533343@bugs.debian.org
Cc: 562167@bugs.debian.org
Subject: I think only one ITP should be around at once
Date: Mon, 14 Feb 2011 19:20:37 +0100
Hi.

May I suggest to close #513646 and #533343 ?

Also, is there any real need for #562167, or would #568737 suffice ?

I think forcemerge may be helpful here.

Just guessing, as I'm just passing by wnpp's buglist.

Hope this helps.

Best regards,
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu>
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 2048R/5819D7E8
Ingénieur Recherche - Dept INF
Institut TELECOM, SudParis (http://www.it-sudparis.eu/), Evry (France)





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Nima Talebi <nima@it.net.au>:
Bug#513646; Package wnpp. (Mon, 27 May 2013 14:09:59 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Nima Talebi <nima@it.net.au>. (Mon, 27 May 2013 14:09:59 GMT) Full text and rfc822 format available.

Message #20 received at 513646@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 513646@bugs.debian.org
Cc: control@bugs.debian.org
Subject: php5-symfony1.1: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:25 +0200
retitle 513646 RFP: php5-symfony1.1 -- Open-Source PHP Web Framework
noowner 513646
tag 513646 - pending
thanks

Hi,

This is an automatic email to change the status of php5-symfony1.1 back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting php5-symfony1.1, please send a mail to
<control@bugs.debian.org> with:

 retitle 513646 ITP: php5-symfony1.1 -- Open-Source PHP Web Framework
 owner 513646 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <513646@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: php5-symfony1.1 -- Open-Source PHP Web Framework' from 'ITP: php5-symfony1.1 -- Open-Source PHP Web Framework' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:29:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Nima Talebi <nima@it.net.au>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:29:07 GMT) Full text and rfc822 format available.

Merged 513646 533343 562167 Request was from David Prévot <taffit@debian.org> to 562167-submit@bugs.debian.org. (Wed, 26 Jun 2013 19:54:09 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: symfony1.4 -- Open-Source PHP Web Framework' from 'RFP: php5-symfony1.1 -- Open-Source PHP Web Framework' Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 27 Jun 2013 06:12:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 16:01:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.